×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    May 2009
    Posts
    9

    Nokia E5 Smart Installer Issue

    When using the smart installer to install an application on a new Nokia E5, I got the "Device is not supported" error.

    It isn't listed as one of the devices not supported by the smart installer, so presumably the server just hasn't been updated to include it in its list. Does anybody know when that will happen? It doesn't seem like there's any reason why it shouldn't be supported because it's pretty comparable to the already-supported E72.

  2. #2
    Nokia Developer Moderator
    Join Date
    Sep 2004
    Location
    Tampere, Finland
    Posts
    11,355

    Re: Nokia E5 Smart Installer Issue

    Reported. Will be fixed as soon as possible (may have been done already).
    -- Lucian

    If you are not yet a DVLUP member it is time to correct that mistake :) Click here to join: http://www.dvlup.com/lucian/Invite

Similar Threads

  1. Nokia Smart Installer issues
    By MatuX in forum [Archived] Nokia Smart Installer for Symbian
    Replies: 13
    Last Post: 2010-11-18, 08:24
  2. How to wrap Nokia Smart Installer?
    By pavanputhra in forum [Archived] Nokia Smart Installer for Symbian
    Replies: 3
    Last Post: 2010-10-10, 20:46
  3. Nokia Smart Installer 0.24 and QtWebkit
    By andreig1978 in forum [Archived] Nokia Smart Installer for Symbian
    Replies: 4
    Last Post: 2010-10-07, 19:07

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •